# CoinbasePayload | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- CoinbasePayload

## Index

### Properties

- coinbaseBuffer
- payloadType
- type

## Properties

### Readonly coinbaseBuffer

coinbaseBuffer: Buffer

- Defined in packages/transactions/src/payload.ts:135

### Readonly payloadType

payloadType: Coinbase

- Defined in packages/transactions/src/payload.ts:134

### Readonly type

type: Payload

- Defined in packages/transactions/src/payload.ts:133

Generated using TypeDoc